uuid: 5a9961e9-9b62-4f2a-85b9-7d16e267d224
langcode: en
status: true
dependencies:
  config:
    - block_content.type.external_links
    - field.field.block_content.external_links.field_external_links
  module:
    - link
id: block_content.external_links.default
targetEntityType: block_content
bundle: external_links
mode: default
content:
  field_external_links:
    type: link_default
    weight: 26
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  info:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
hidden: {  }
